[deps]
CTBenchmarks = "db1dffaa-5ed3-4583-9a66-b5881c82ef11"
DataFrames = "a93c6f00-e57d-5684-b7b6-d8193f3e46c0"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
JSON = "682c06a0-de6a-54ab-a142-c8b1cf79cde6"
Printf = "de0858da-6303-5e67-8744-51eddeeeb8d7"

[compat]
DataFrames = "1"
Documenter = "1"
JSON = "0.21"
Printf = "1"
